@charset "utf-8";
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.23em;font-family:gungsuh;}

h1, h2, h3, h4, h5, h6 {font-size:0.94em;font-family:Dotum}

label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
select {margin:0}

hr {display:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.dxzkv {text-align:center}

.fnwyc {display:block;text-align:center}

.oyk {text-align:center;font-size:1.12em}
.okjlg {display:inline;margin:0 0 6px}
.epdxm {display:inline;height:253px;font-size:1.18em;padding:0 2px}

.stmu {display:block;text-align:center;margin:10px}

.ssw {display:inline;height:180px;text-align:center;border:1px solid #cc3a2f}
.zhmah {width:706px;text-align:center;margin:7px}
.fbzn {position:relative;width:703px;text-align:center;padding:0 5px}
.vvl {width:524px;padding:0 9px;margin:0 4px}

#dbbt {display:inline;position:relative;border:1px solid #96f2a1}
.suj {text-align:center;font-size:0.8em;margin:6px}

.ggn {font-size:0.96em;padding:7px;margin:0 0 6px}
.ppacv {display:inline-block;text-align:left;padding:4px}
#xpsdrx {display:block;text-align:center;padding:0 5px}
.cml {width:468px;text-align:center;border:1px solid #45e027}
#fvy {position:relative;font-size:1.06em;margin:0 0 6px}
.godhz {display:block;position:relative;text-align:center;margin:0 0 3px}
.hocyv {display:inline;position:relative;width:366px;padding:0px}

#tpbs {height:257px;text-align:center;padding:0 6px}
.ftf {display:inline-block;position:relative;height:104px;text-align:center;padding:0 1px;margin:6px}
.xsml {position:relative;width:391px;text-align:center;padding:0 0 7px}
#tguhps {width:798px;height:260px;text-align:left}
.wjbj {}
.ixx {width:708px;text-align:center;font-size:1.06em}
#kiztg {position:relative;width:404px;padding:0 0 9px}

.pobp {position:relative}
.kkxdx {display:inline;width:659px;padding:4px;margin:0 8px;border:1px solid #829259}
#xzu {width:826px;height:269px;text-align:center;font-size:1.15em;padding:3px}
.rypwdf {text-align:left;border:1px solid #fa244a}

.dcfsg {padding:0 0px}

